.rightint-goods-list.main {padding-top:50px;padding-bottom:60px;overflow:hidden;}
.rightint-goods-list .main-left {float:left;width:300px;}
.rightint-goods-list .main-right {margin-left:340px;}
.rightint-goods-list .main-left h2 {height:50px;line-height:50px;padding:0 0 0 20px;background:var(--color-primary);font-size:20px;color:#fff;font-weight:600;text-transform:uppercase;}
.rightint-goods-list .main-left h2::after {animation:blink 1s infinite;display:none;font-family:"qico";content:"\e727";float:right;font-size:20px;font-weight:normal;margin-top:0px;margin-right:15px;transition:transform 0.3s ease;}
.rightint-goods-list .main-left h2.active::after{transform:rotate(45deg) scale(1.08);}

/*
.rightint-goods-list .sidemenu {margin:0 0 15px;}
.rightint-goods-list .sidemenu ul {border:1px solid #ededed;border-top:none;}
.rightint-goods-list .sidemenu ul li {margin:3px 0 0;border-bottom:1px solid #ededed;}
.rightint-goods-list .sidemenu ul li h3 {line-height:24px;display:block;font-size:16px;color:#333;cursor:pointer;position:relative;}
.rightint-goods-list .sidemenu ul li h3 a {color:#333;display:block;padding:10px 50px 10px 20px;text-transform:capitalize;}
.rightint-goods-list .sidemenu ul li h3 a:hover {color:var(--color-primary);text-decoration:underline;}
.rightint-goods-list .sidemenu ul li h3 span::after {content:'+';position:absolute;top:0;right:0;width:40px;height:40px;font-size:24px;line-height:40px;display:block;}
.rightint-goods-list .sidemenu dl {display:none;}
.rightint-goods-list .sidemenu dl .sub-menu {line-height:40px;border-bottom:1px dashed #dcdcdc;background:#fff;display:none;}
.rightint-goods-list .sidemenu dl .sub-menu li {padding-left:47px;line-height:30px;}
.rightint-goods-list .sidemenu dl dd {line-height:40px;border-bottom:1px dashed #dcdcdc;background:#fff;padding:0 18px;}
.rightint-goods-list .sidemenu dl dd:last-child {border-bottom:none;}
.rightint-goods-list .sidemenu dl dd {display:flex;justify-content:space-between;height:41px;align-items:center;}
.rightint-goods-list .sidemenu dl dd i {cursor:pointer;font-weight:bold;color:#000;}
.rightint-goods-list .sidemenu dl dd a {font-size:14px;color:#242323;padding-left:13px;font-weight:700;text-transform:capitalize;}
.rightint-goods-list .sidemenu dl dd.active,.rightint-goods-list .sidemenu dl dd.active a,.rightint-goods-list .sidemenu dl dd:hover,.rightint-goods-list .sidemenu dl dd:hover a {color:var(--color-primary);}
.rightint-goods-list .sidemenu ul li.active h3 {border-bottom:1px solid #ededed;}
.rightint-goods-list .sidemenu ul li.active h3 a {color:var(--color-primary);}
.rightint-goods-list .sidemenu ul li.active span::after {content:'-';}
*/

.sidemenu{margin-bottom:25px;}
.sidemenu > ul{}
.sidemenu > ul > li{border:1px solid #EAEAEA;margin-top:5px;}
.sidemenu > ul > li h3{line-height:22px;display:block;padding:10px 0 10px 20px;font-size:17px;color:#404040;cursor:pointer;position:relative;}
.sidemenu > ul > li h3 a{display:block;padding:0 40px 0 0;}
.sidemenu > ul > li h3 a:hover{color:#0075C6;}
.sidemenu > ul > li h3 span{position:absolute;right:0;top:4px;width:36px;height:36px;line-height:36px;display:block;text-align:center;transition:all 0.3s ease 0s;}
.sidemenu > ul > li h3 span::after{font-family:"qico";content:"\e628";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}

.sidemenu > ul > li ul {display:none;}
.sidemenu > ul > li ul li{line-height:24px;border-bottom:1px solid #F1F1F3;background:#fff;position:relative;}
.sidemenu > ul > li ul li:last-child {border-bottom:none;}
.sidemenu > ul > li ul li > span{position:absolute;top:2px;right:0;width:40px;height:40px;line-height:40px;text-align:center;display:block;cursor:pointer;transition:all 0.3s ease 0s;}
.sidemenu > ul > li ul li > span::after{font-family:"qico";content:"\e628";font-size:18px;display:inline-block;transition:all 0.3s ease 0s;}
.sidemenu > ul > li > ul > li > a {font-size:16px;display:block;color:#484848;padding:10px 40px 10px 20px;text-transform:capitalize;background:url(images/dot1.png) no-repeat left 18px;}
.sidemenu > ul > li > ul > li.active > a,.sidemenu > ul > li > ul > li > a:hover {color:#0075C6;}

.sidemenu > ul > li ul li.active > span::after{transform:rotate(90deg);}

.sidemenu > ul > li > ul > li > ul > li{margin:0 15px;}
.sidemenu > ul > li > ul > li > ul > li a{font-size:15px;display:block;color:#666;padding:10px 10px 10px 15px;background:url(images/dot1.png) no-repeat left 18px;}
.sidemenu > ul > li > ul > li > ul > li a:hover,.sidemenu > ul > li > ul > li > ul > li.active a{color:#0075C6;}

.sidemenu > ul > li.active h3{color:#0075C6;border-bottom:1px solid #e2e2e2;}
.sidemenu > ul > li.active h3 > span::after{transform:rotate(90deg);}



.rightint-goods-list .prolist ul {display:flex;flex-wrap:wrap}
.rightint-goods-list .prolist ul li {width:31.333333333%;float:left;text-align:center;background:#fff;margin:0 0 20px 2%;cursor:pointer;box-sizing:border-box;}
.rightint-goods-list .prolist ul li .pic {display:block;width:100%;overflow:hidden;box-sizing:border-box;border:1px solid #c9c9c9;padding:5px;display:-webkit-inline-flex;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.rightint-goods-list .prolist ul li .pic img {display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;width:100%;aspect-ratio:1/ 1;object-fit:cover;}
.rightint-goods-list .prolist ul li .t {background:#455164;text-align:center;padding:20px 10px;}
.rightint-goods-list .prolist ul li .t h6 {font-size:16px;font-weight:300;color:#fff;height:60px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;text-align:center;}
.rightint-goods-list .prolist ul li:hover .pic {border:1px solid #dedede;box-shadow:5px 5px 40px rgba(0,0,0,0.2);}
.rightint-goods-list .prolist ul li:hover .pic img {transform:scale(1.06);-webkit-transform:scale(1.06);}
.rightint-goods-list .prolist ul li:hover .t {background:var(--bg-color);}
.rightint-goods-list .prolist li a:hover {color:white;}

@media screen and (max-width:768px) {
.rightint-goods-list.main {padding-top:25px;padding-bottom:30px;}
.rightint-goods-list .main-left {float:none;width:100%;}
.rightint-goods-list .main-right {margin-left:0;}
.rightint-goods-list .main-left h2 {font-size:18px;padding:0 0 0 15px;}
.rightint-goods-list .main-left h2::after {display:block;}
.rightint-goods-list .sidemenu>ul {display:none;}
.rightint-goods-list .sidemenu>ul>li h3 {padding:8px 0 8px 15px;font-size:16px;}
.rightint-goods-list .sidemenu>ul>li h3 span {top:calc(50% - 18px);width:36px;height:36px;}
.rightint-goods-list .prolist {margin-top:20px;}
.rightint-goods-list .prolist ul {margin:0 -10px;}
.rightint-goods-list .prolist ul li {width:50%;padding:10px;margin:0;}
.rightint-goods-list .prolist ul li h6 a {font-size:18px;line-height:22px;overflow:hidden;}
}

@media screen and (max-width:576px) {
.rightint-goods-list .prolist ul li h6 a {font-size:16px;}
.rightint-goods-list .prolist ul li {margin:0;}
.rightint-goods-list .prolist ul li h6 a {overflow:hidden;}
}

.rightint-goods-list .prolist ul li .t h6 a {display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
